<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Elementos <html></html></title>
</head>
<body>
    <h1>Titulo Acorde a la pagina</h1>
    <hr>
    <a href="index.html">Inicio</a> | <a href="pagina2.html">Contacto</a> | <a href="pagina2.html">Acerca de</a>
    <hr>
    <img src="https://cdn.midjourney.com/694f4935-ef10-41b5-ac54-6aae965c8059/grid_0.png" height="500px">
    

    <hr>


</body>
</html>